html,body {
	height: 100%;
	outline: 0;
	font-family: Georgia, serif;
	font-family: 'Georgia';
	text-decoration: none;
}
 a img {
    border: none; /* Ð£Ð±Ð¸Ñ€Ð°ÐµÐ¼ Ñ€Ð°Ð¼ÐºÑƒ */
}




.cb_midle {
	width: 810px;
	float: left;
	width: 25%;
	/*background-image: url("../img/all_news_bg.png");
    background-position: 0 61px;
    background-repeat: repeat-x;*/
}

.wrap {
	min-width: 1240px;
	max-width: 1920px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative; /*Ð’Ð°Ð¶Ð½Ð¾*/
}



/*Start Heder*/
.header {
	width: 1240px;
	height: 444px;
	margin: 0 auto;
	background-image: url('../img/heder_bg.png');
	background-repeat: no-repeat;
}


/*Start heder top*/
.heder_top {
	width: 100%;
	height: 119px;
}

.ht_left {
	float: left;
	width: 396px;
	height: 119px;
}

.ht_left img {
	float: left;
	padding-top: 26px;
    margin-left: 37px;
}

.ht_left p{
	float: left;
	font-family: 'Georgia';
	font-size: 33px;
	font-style: italic;
	color: #1e95d0;
	margin-top: 47px;
	word-spacing: 8px;
}

.ht_right {
	float: right;
	width: 392px;
	height: 119px;
	background-image: url('../img/serch_bg.png');
	background-repeat: no-repeat;
	background-position: 5px 10px;
}

.ht_right ul {
	list-style: none;
}

.ht_right li {
	float: left;
}

.ht_right .input_left input{
	font-family: 'Georgia';
	font-size: 12px;
	font-style: italic;
	color: #4f4f4f;
	margin: 17px 0 0 21px;
	height: 20px;
	width: 246px;
	border: 0;

}

.ht_right .button_right input{
	color: #113c4f;
	font-family: 'Georgia';
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	background-color: transparent;
	background-image: url('../img/ico/serch.png');
	background-repeat: no-repeat;
	background-position: 9px 1px;
	border: 0;
	padding-left: 26px;
	cursor: pointer;
}


/*Start Midl*/
.heder_midl {
	width: 1240px;
	height: 75px;
	font-size: 17px;
	font-style: italic;
}

.hm_left {
	width: 275px;
	height: 75px;
	float: left;
	margin-left: 358px;
}

.hm_left img {
	float: left;
	margin-top: 17px;
}

.hm_left p {
	color: #113c4f;
	padding-top: 11px;
	padding-left: 39px;
	line-height: 24px;
}

.hm_left span{
	color: #242424;
}

.hm_right {
	width: 391px;
	height: 75px;
	float: left;
}

.hm_right img {
	float: left;
	padding: 17px 15px 0 4px;
}

.hm_right p {
	color: #113c4f;
	padding-top: 13px;
}


/*Start Bott*/
.heder_bott {
	width: 1240px;
	height: 250px;
}


/*Start Heder Bott Nav*/
.hb_nav {
	width: 100%;
	height: 50px;
}

.hb_nav ul {
	list-style: none;
	text-align: center;
	margin-left: 312px;
	padding-top: 17px;
	height: 50px;
}

.hb_nav li:first-child {
	float: left;
    width: 98px;
    margin-right: 46px;
}

.hb_nav li {
	width: 107px;
	float: left;
	margin-right: 36px;
}

.hb_nav li a {
	text-decoration: none;
	display: block;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -1px;
}







/*Start Slider*/
.slider {
	width: 1009px;
	height: 190px;
	margin-left: 211px;
	padding-top: 10px;
	clear: both;
}

/*Start Slider Arrow Left*/
.prev {
	float: left;
	margin-top: 81px;
	margin-right: 5px;
}

/*Start Slider Body*/
.sl_body {
	width: 961px !important;
	height: 188px !important;
	float: left;
	border-radius: 3px;
	border:1px solid #c7cdd0;
	background-image: url("../img/slider/bg.png");
    background-position: center center;
    background-repeat: repeat-x;
}

.sl_body ul {
	list-style: none;
	position: relative;
	margin-top: 6px !important;
}

.sl_body li:first-child {
	position: relative;
	margin-left: 16px;
}

.sl_body li {
	width: 215px;
	height: 177px;
	margin-right: 21px;
	float: left;
	background-color: transparent;
}

/*.sl_body li:last-child {
	padding-left: 0px !important;
}
*/

.slb_top {
	width: 215px;
	height: 148px;
	margin-bottom: 6px;
	border-radius: 5px;
	display: block;
	background-image: url("../img/slider/sbg_block.png");
    background-position: center center;
    background-repeat: repeat-x;
}

.slb_top img {
	margin: 6px;
	border: 6px solid #1e95d0;
}

.slb_bott {
	width: 215px;
	height: 23px;
	border-radius: 3px;
	clear: both;
	display: block;
	color: #113c4f;
	font-size: 11px;
	font-style: italic;
	background-image: url("../img/slider/slb_bott.png");
    background-position: center center;
    background-repeat: repeat-x;
    text-decoration: none;
}


/*Start Slider Arrow Right*/
.next {
	float: right;
	margin-top: 81px;
	margin-right: 6px;
}













/*Start Content*/
.content {
	width: 1240px;
	height: 100%;
    min-height: 1438px;
    margin: 0 auto;
    padding: 0 0 137px;
    
}

/*Start Sidebar*/
.sidebar_left {
	width: 360px;
	min-height: 1438px;
	height: 100%;
	float: left;
	background-color: #fff;
}

.sb_content {
	width: 338px;
	min-height: 1149px;
	border-radius: 3px;
	margin-left: 20px;
	margin-top: 22px;
	margin-bottom: 145px;
	border: 1px solid #c7cdd0;
}

.nev_left {
	background-image: url("../img/sb_bg.png");
	background-position: 13px 10px;
    background-repeat: no-repeat;
	padding-bottom: 40px;
	min-height: 258px;
}

.nev_left p {
	padding: 8px 0 0 80px;
	margin-bottom: 15px;
	font-size: 26px;
	font-style: italic;
	color: #113c4f;
}

.nev_left ul{
	list-style: none;
	padding-top: 14px;
}

.nev_left li {
	width: 312px;
	height: 41px;
	margin-left: 13px;
	margin-bottom: 4px;
	border-radius: 3px;
	border: 1px solid #a4a9ad;
	background-image: url("../img/nav_bg.png");
    background-position: center center;
    background-repeat: repeat-x;
}

.nev_left li a{
	color: #113C4F;
    display: block;
    font-size: 13px;
    font-style: italic;
    text-decoration: none;
}

.nev_left li img{
	float: left;
	margin-left: 7px;
}

.nev_left li p{
	padding: 9px 0 0 59px;
}



/*Start News*/
.news {
	width: 327px;
	min-height: 426px;
	background-image: url("../img/news_bg.png");
	background-position: 14px -3px;
    background-repeat: no-repeat;
	clear: both;
}

.news p {
	padding: 3px 0 37px 80px;
	font-size: 26px;
	font-style: italic;
	color: #113c4f;
}

.news ul{
	list-style: none;
}

.news li:first-child {
	padding-top: 0px;
}

.news li {
	width: 313px;
	height: 48px;
	margin-left: 14px;
	padding-top: 12px;
	border-bottom: 1px dashed  #a4a9ad;
}

.news li a{
    width: 324px;
    height: 48px;
	display: block;
	text-decoration: none;
}

.news li span{
	padding-left: 2px;
	font-size: 12px;
	font-style: italic;
	font-weight: 400;
	color: #dd5c22;
	float: left;
}

.news ul > li > p {
	float: left;
    margin: 0;
    padding: 0;
    width: 220px;
}

.news li > p > a {
color: #113C4F;
    float: left;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    line-height: 18px;
    margin-left: 0;
    padding: 0 0 0 11px;
    width: 220px;
    word-spacing: 3px;
}

.all_news {
	width: 312px;
	height: 34px;
	margin: 15px 0 15px 14px;
	background-image: url("../img/all_news_bg.png");
	background-position: 0 13px;
    background-repeat: repeat-x;
}

.all_news a {
	float: right;
	display: block;
	width: 105px;
	height: 32px;
	border: 1px solid #7a7a7a;
	border-radius: 3px;
	text-decoration: none;
	background-color: #e4e4e4;
	color: #113c4f;
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	text-align: center;
	line-height: 29px;
}












/*Start Main COntent*/
.main_content {
	width: 839px;
	height: 100%;
    min-height: 1438px;
    margin-left: 23px;
    float: left;
	background-color: #fff;
}



/*Start Step Nav*/
.step_nav {
 height: 32px;
    width: 839px;
    padding-bottom: 21px;
    padding-top: 24px;
}
.step_nav span{
 display: block;
 height: 32px;
 float: left;
 background-color: #F7F7F7;
    text-decoration: underline;
}

.step_nav span > span:first-child {
 border-left: 1px solid #A9AEB1;
 background: url("../img/arrow.gif") no-repeat scroll right center rgba(0, 0, 0, 0);
    float: left;
}

.step_nav span > span:last-child {
 text-decoration: none;
 padding-right: 17px; 
 background: url("../img/arrow_withe.gif") no-repeat scroll right center rgba(0, 0, 0, 0);}
 
}

.step_nav span > span:first-child a{
    padding: 0 23px 0 11px;
}

.step_nav span > span:last-child a{
    padding: 0 7px 0 11px;
    color: #964D0A ;
}

.step_nav span > span {
 border-left: 1px solid #A9AEB1;
 background: url("../img/arrow.gif") no-repeat scroll right center rgba(0, 0, 0, 0);
    float: left;
    border: 0px;
}

.step_nav span > span > a {
    border-bottom: 1px solid #A9AEB1;
    border-top: 1px solid #A9AEB1;
    color: #013954;
    display: block;
    font-size: 12px;
    font-style: italic;
    height: 30px;
    line-height: 29px;
    padding: 0 22px 0 10px;
}

.step_nav span > span > a > span {
    height: 30px;
}



/*Start Content Block*/
.content_block {
	width: 838px;
	min-height: 1359px;
	background-color: #ebebeb;
	border: 1px solid #c7cdd0; 
	border-radius: 3px;
}


/*Start Content Block Top*/
.cb_top {
	width: 810px;
	min-height: 227px;
	margin: 15px 0 0 13px;
	background-image: url("../img/all_news_bg.png");
    background-position: 0 38px;
    background-repeat: repeat-x;
}

.cb_top p {
	color: #113c4f;
	font-size: 26px;
    font-style: italic;
    float: left;
    padding-left: 23px;
}

.cbt_text {
	width: 810px;
	min-height: 230px;
	/*background-image: url("../img/quotes_right.png");
    background-position: right 190px;
    background-repeat: no-repeat;*/
}

p.cbt_text_top {
	float: left;
	font-size: 11px;
    font-style: italic;
    font-weight: bold;
	color: #113c4f;
	padding: 0px;
	word-break: break-all;
	width: 770px;
	line-height: 20px;
	word-spacing: 1px;
	letter-spacing: -1px;
    padding-left: 5px;
    margin-top: 22px;
}


/*Start Content Block Midl*/
.cb_midl {
	width: 810px;
	min-height: 860px;
	margin: 0 0 0 13px;
	/*background-image: url("../img/all_news_bg.png");
    background-position: 0 61px;
    background-repeat: repeat-x;*/
}

.cb_midl img{
    float: left;
    padding-top: 16px;
}

.cb_midl p{
	color: #113c4f;
	font-size: 26px;
    font-style: italic;
    float: left;
    padding: 20px 0 0 9px;
}



.cb_midl .line {
	width: 100%;
	color: #117baa;
	font-size: 16px;
    font-style: italic;
    font-weight: bold;
    padding: 7px 0 13px 2px;
    height: 19px;
    clear: both;
    text-align: center;
    background-image: url("../img/midl_line.png");
    background-position: 3px 13px;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0);
}


/*Start Item Top*/
.item_top ul {
	list-style: none;
	position: relative;
	clear: both;
}

.item_top li:first-child {
	margin-left: 33px;
}


.item_top li {
	width: 157px;
	height: 163px;
	float: left;
	margin-left: 38px;
}

.item_top li a {
	height: 139px;
	display: block;
	text-decoration: none;
	background-color: #4d9ed2;
}

.item_top p {
	text-align: center;
    line-height: 10px;
    padding: 0px 0 0 0px;
    width: 100%;
	height: 25px;
	color: #113c4f;
	font-size: 12px;
    font-style: italic;
    background-color: #EBEBEB;
}

.item_top img {
	border: 1px solid #2f6181;
	margin: 3px;
	padding-top: 0px;
}


/*Start Item Bott*/
.item_bott {
	width: 810px;
	min-height: 346px;
	clear: both;
}

.item_bott ul {
	list-style: none;
	position: relative;
	/*padding-top: 13px;*/
	clear: both;

float: left;
width: 48%;
margin-right:10px;
height: 25px;
overflow: hidden
}
}

.item_bott li:first-child {
	margin-left: 33px;
}

.item_bott li {
	width: 157px;
	height: 163px;
	float: left;
	margin-left: 38px;
}

.item_bott li a{
	height: 139px;
	display: block;
	text-decoration: none;
	background-color: #4d9ed2;
}

.item_bott p{
	text-align: center;
    line-height: 10px;
    padding: 0px 0 0 0px;
    width: 100%;
	height: 25px;
	color: #113c4f;
	font-size: 12px;
    font-style: italic;
    background-color: #EBEBEB;
}

.item_bott img{
	border: 1px solid #2f6181;
	margin: 3px;
	padding-top: 0px;
}

/*Start All Service*/

.all_services {
	width: 810px;
	height: 36px;
	background-image: url("../img/all_news_bg.png");
    background-position: 0 13px;
    background-repeat: repeat-x;
    padding-top: 0px;
    margin-top: 15px;
    height: 40px;
    clear: both;

    /*clear: both;*/
}

.all_services a {
	width: 176px;
    height: 32px;
	margin-top: -4px;


    background-color: #E4E4E4;
    border: 1px solid #7A7A7A;
    border-radius: 3px;
    color: #113c4f;
    display: block;
    float: right;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
    line-height: 29px;
    text-align: center;
    text-decoration: none;


   
}



/*Start Content Block Top*/
.cb_bott {
	width: 810px;
	min-height: 238px;
	margin: 15px 0 0 13px;
	background-image: url("../img/all_news_bg.png");
    background-position: 0 36px;
    background-repeat: repeat-x;
    clear: both;
}

.cb_bott p {
	color: #113c4f;
	font-size: 26px;
    font-style: italic;
}

.cbb_text {
	width: 810px;
	min-height: 200px;
	clear: both;
}

p.cbb_text_top {
	width: 580px;
	float: left;
	padding: 26px 0 20px 6px;
	letter-spacing: -1px;
	word-spacing: 3px;
	line-height: 19px;
	font-size: 12px;
    font-style: italic;
	color: #113c4f;
	
}

.img_left {
	float: left;
}

.img_right {
	border: 4px solid #cf5726;
    margin-top: 28px;
    margin-right: 7px;
}

p.cbb_text_bott {
	letter-spacing: -1px;
	word-spacing: 3px;
	line-height: 19px;
	font-size: 12px;
    font-style: italic;
    color: #113c4f;
	clear: both;
    margin-left: 31px;
    margin-top: 8px;
    padding-bottom: 15px;
}

.cb_bott_bg {
	width: 100%;
	height: 26px;
	clear: both;
	margin-bottom: 5px;
	background-image: url("../img/quotes_right.png");
    background-position: right bottom;
    background-repeat: no-repeat;
}



/*Ð‘Ð»Ð¾Ðº Ð· Ñ‡Ð¾Ð»Ð¾Ð²Ñ–Ñ‡ÐºÐ°Ð¼Ð¸*/
.index {
	z-index: 999;
	position: absolute;
	bottom: 0;
	width: 186px;
	height: 300px;
	background-color: transparent;
}

.index img {
	padding-top: 27px;
}

.index a{
	display: block;
	width: 134px;
	height: 36px;
    margin-top: 12px;
    margin-left: 45px;
	background-image: url('../img/studio_logo.png');
	background-repeat: no-repeat;
}

.index a:hover {
	background-image: url('../img/studio_logo_hover.png');
	background-repeat: no-repeat;
}













/*Start Footer*/
.footer {
	margin: -137px auto 0;
	width: 1240px;
	height: 137px;
	position: relative;
    clear: both;
    background-color: #fff;
    background-image: url('../img/footer_bg.png');
    background-repeat: no-repeat;
    background-position: 135px 18px;
}

/*Start Footer Nav*/
.f_nav {
	width: 100%;
	height: 37px;
}

.f_nav ul {
	list-style: none;
	text-align: center;
	margin-left: 312px;
	padding-top: 27px;
	height: 37px;
}

.f_nav li {
	width: 107px;
	float: left;
	margin-right: 36px;
}

.f_nav li a {
	text-decoration: none;
	display: block;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}


/*Start Text Block Left*/
.f_text_left {
	width: 400px;
	height: 75px;
	float: left;
    padding-top: 22px;
    margin-left: 244px;
}

.ftl_top {
	color: #113c4f;
	font-style: italic;
	font-size: 14px;
	/*font-weight: bold;*/
}

.ftl_top a{
	color: #113c4f;
	text-decoration: underline;
}

.ftl_bott {
	font-style: italic;
	font-size: 12px;
    padding-top: 4px;
    padding-left: 1px;
}

.ftl_bott img {
	border-radius: 2px;
	border: 1px solid #d2dbdb;
}

.ftl_bott a{
	text-decoration: none;
	color: #2270e5;
}





/*Start Text Block Center*/
.f_text_center {
	width: 400px;
	height: 75px;
	float: left;
    padding-left: 46px;
    padding-top: 20px;
}

.f_text_center span {
	color: #cf5726;
}

.f_text_center p {
	color: #113c4f;
	font-style: italic;
	font-size: 14px;
}

.window {
	position: relative;
	z-index: 20;
	margin-left: 45px;
	color: #cf5726;
	font-style: italic;
	font-size: 14px;
	text-decoration: underline;
	z-index: 0;
}


.window:hover {
z-index: 50;
}

.window span { /*CSS for enlarged image*/
position: absolute;
top: -352px;
left: -291px;
padding: 7px;
visibility: hidden;
}

.window:hover span {
	width: 427px;
	height: 354px;
	visibility: visible;
	top: -352px;
	left: -291px;
	padding: 7px;
	background-image: url('../img/map_bg.png');
	background-repeat: no-repeat;
	background-position: 0 0;
}

.map img {
	border-radius: 3px;
	border: 3px solid #F19765;
}

/*Start Text Block Right*/
.f_text_right {
	width: 97px;
	height: 75px;
	float: right;
	margin-right: 40px;
}

.f_text_right a{
	width: 94px;
	height: 37px;
}

.cb_midl_articl {
 width: 810px;
 height: 76px;
 margin-top: 10px;
 float: left;
 background-image: url("../img/bath.png");
 background-position: 0 0;
 background-repeat: no-repeat;
}

.cb_midl_articl p{
 color: #113c4f;
 font-size: 26px;
 font-style: italic;
 float: left;
 padding: 0 0 0 115px;
}

/***************************************/
/**************New Page News************/
/***************************************/
/*start News block*/
.cb_top_news {
	width: 810px;
	min-height: 136px;
	margin: 0 0 0 13px;
}


/*start midl block*/
.cbt_news_top a {
	text-decoration: underline;
	color: #dd5c22;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	display: block;
    padding-left: 10px;
    padding-top: 21px;
	float: left;
}

.cbt_news_top p {	
	color:#212121;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	float: right;
}

.cbt_news_top .news_tl {
	padding-top: 20px;
    padding-right: 5px;
}

.cbt_news_top .news_tr {
	padding-top: 20px;
}

.cbt_news_top p > span{	
	color: #dd5c22;
	font-size: 14px;
	font-style: italic;
}


/*start midl block*/
.cbt_news_midl {
	padding-top: 8px;
	line-height: 20px;
	clear: both;
}

.cbt_news_midl p{
	color:#032e40;
	font-size: 12px;
	font-style: italic;
	padding-bottom: 8px;
}


/*Start Bottom Block*/
.cbt_news_boot {
	width: 810px;
	height: 34px;
	clear: both;
	background-image: url("../img/all_news_bg.png");
    background-position: 0 5px;
    background-repeat: repeat-x;
}

.cbt_news_boot a {
    background-color: #E4E4E4;
    border: 1px solid #7A7A7A;
    border-radius: 3px;
    color: #113C4F;
    display: block;
    float: right;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
    height: 33px;
    line-height: 29px;
    margin-top: -8px;
    text-align: center;
    text-decoration: none;
    width: 105px;
}


/*Start Step Nav*/
.dpad basenavi {
	width: 810px;
	height: 28px;
	margin-left: 13px;
	clear: both;
	overflow: hidden;
}

.list_page {
	margin: 0 auto;
	min-width: 307px;
	max-width: 810px;
	height: 28px;
	padding-left: 244px;
	font-size: 14px;
}

.list_page ul {
	list-style: none;
}

.list_page ul li {
	float: left;
	text-align: center;
	padding-left: 3px;
}

.list_page ul li:first-child{
	float: left;
	min-width: 78px;
    padding-right: 15px;

}

.list_page ul li:last-child{
	float: left;
	min-width: 78px;
	padding-left: 18px;
}


.prev_boot a,
.next_boot a{
	color: #dd5c22 !important;
	font-size: 11px !important;
    font-style: italic !important;
    display: block !important; 
    background: transparent !important; 
    text-decoration: underline !important; 
}

.list_page ul>li>a {
	font-family: 'Arial';
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	width: 28px;
	height: 28px;
	display: block;
	background-image: url('../img/step_nav_boot_bg.png');
	background-repeat: no-repeat;
	text-decoration: none;
	line-height: 24px;
	padding-left: 1px;
}

.list_page ul li .lp_activ {
	color: #363636;
	display: block;
	background-image: url('../img/step_nav_boot_bg_ACTIV.png');
	background-repeat: no-repeat;
}















/***************************************/
/**************New Page News Image******/
/***************************************/
/*start News Img block*/
.cb_top_news_img {
	width: 810px;
	min-height: 136px;
	margin: 0 0 0 13px;
}

/*start midl block*/
.cbt_news_top_img a {
	text-decoration: underline;
	color: #dd5c22;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	display: block;
    padding-left: 10px;
    padding-top: 21px;
	float: left;
}

.cbt_news_top_img p {	
	color:#0e75a8;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	float: right;
}

.cbt_news_top_img .news_tl {
	padding-top: 20px;
    padding-right: 5px;
}

.cbt_news_top_img .news_tr {
	padding-top: 20px;
}

.cbt_news_top_img p > span{	
	color: #dd5c22;
	font-size: 14px;
	font-style: italic;
}


/*start midl block*/
.cbt_news_midl_img {
	padding-top: 4px;
	line-height: 20px;
	clear: both;
}

.cbt_news_midl_img img {
	float: left;
	margin-right: 12px; 
    margin-left: 4px;
	border: 1px solid #008dcf;
}

.cbt_news_midl_img p{
	color:#032e40;
	font-size: 12px;
	font-style: italic;
	padding-bottom: 8px;
}


/*Start Bottom Block*/
.cbt_news_boot_img {
	width: 810px;
	height: 34px;
	clear: both;
	background-image: url("../img/all_news_bg.png");
    background-position: 0 5px;
    background-repeat: repeat-x;
}

.cbt_news_boot_img a {
    background-color: #E4E4E4;
    border: 1px solid #7A7A7A;
    border-radius: 3px;
    color: #113C4F;
    display: block;
    float: right;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
    height: 33px;
    line-height: 29px;
    margin-top: -8px;
    text-align: center;
    text-decoration: none;
    width: 105px;
}

/* Íàâèãàöèÿ ïî ñòðàíèöàì */
/* navigation */
.basenavi { padding-bottom:5px;margin:0 1px 0 1px;background:url(../img/short.gif) repeat-x bottom;}
.navigation {text-align:center;  color:#2e2e2e; font-size: 12px; margin: 12px 0 0 0; height: 35px; clear: both;}
.navigation a {color:#2877af;text-decoration:none;background-color:#f8fafb;padding:5px 4px 6px 4px; margin:0 -2px 0 -2px;}
.navigation a:hover {color:#cc0000;background-color:#f8fafb;padding:5px 4px 6px 4px;}
.navigation span {background-color:#f8fafb;padding:5px 4px 6px 4px; margin:0 -2px 0 -2px;}
.nprev img {vertical-align:middle; margin: -3px 2px -2px -8px; width:28px;height:25px;background:url(../img/navipage.png) no-repeat;}
.nprev a img { background-position: 0px 0px; }
.nprev a:hover img { background-position: 0 -25px; }
.nprev span span img { background-position: 0 -50px; }
.nnext img {vertical-align:middle; margin: -3px -6px -2px 3px; width:28px;height:25px;background:url(../img/navipage.png) no-repeat;}
.nnext a img {background-position:-28px 0;}
.nnext a:hover img {background-position:-28px -25px;}
.nnext span img {background-position:-28px -50px;}

/***************************************/
/**************Start Slaider******/
/***************************************/
.carousel {
    display: block;
    height: 190px;
    position: relative;
    top: 10px; left: 90px;
    width: 1009px;
    margin: 0 auto;
}

.carousel .previous_button {
    cursor: pointer;
    height: 190px;
    position: absolute;
    z-index: 100;
    float: left;
}

.carousel .previous_button img {
    padding: 81px 0 0 5px;
}


.carousel .next_button {
    cursor: pointer;
    height: 190px;
    position: absolute;
    right: 0;
    z-index: 100;
    float: right;
}


.carousel .next_button img {
    padding: 81px 5px 0 0;
}

.carousel .container {
    left: 25px !important;
    overflow: hidden;
    position: absolute;
    float: left;
}

.carousel ul {
    padding: 0 0 0 5px !important;
}

.carousel ul li {
    border-radius: 4px;
    display: inline;
    float: left;
    font-size: 0.9em;
    font-weight: 700;
    line-height: 1.5em;
    margin: 6px 16px 0px 6px;
    text-align: center;
    padding: 0px !important;
}


div.clear {
    clear: both;
}

.container {
    width: 956px !important;
    height: 188px !important;
    background-image: url("../img/slider/bg.png");
    background-position: center center;
    background-repeat: repeat-x;
    border: 1px solid #C7CDD0;
    border-radius: 3px;
}


.carousel ul>li>a:first-child {
    background-image: url("../img/slider/sbg_block.png");
    background-repeat: repeat-x;
    border-radius: 5px;
    display: block;
    margin-bottom: 6px;
    width: 215px; 
}

.carousel ul>li>a:first-child img{
    border: 6px solid #1E95D0;
    margin: 6px;
}


.carousel ul>li>a:last-child {
    background-image: url("../img/slider/slb_bott.png");
    background-position: center center;
    background-repeat: repeat-x;
    border-radius: 3px;
    clear: both;
    color: #113C4F;
    display: block;
    font-size: 11px;
    font-style: italic;
    height: 23px;
    text-decoration: none;
    width: 215px;
}



/***************************************/
/**************Start Full News**********/
/***************************************/
/*.full_news {
	width: 810px;
	min-height: px;
}*/

.fn_articl_top {
	width: 810px;
	min-height: 41px;
	border-bottom: 1px dotted #898888;
	margin-left: 13px;
	margin-bottom: 7px;
}

.fn_articl_top p{
	height: 24px;
	padding-top: 9px;
	color: #ad3600;
	text-align: center;
	font-size: 22px;
    font-style: italic;
    float: left;
    margin-left: 250px;
}

.fn_articl_top img {
	float: right;
	padding-top: 1px;
}

.fn_articl_text {
	width: 810px;
	min-height: 30px;
	margin-left: 13px;
	margin-bottom: 25px;
}

.fn_articl_text p{
	color: #032e40;
	font-size: 14px;
    font-style: italic;
    float: none;
    text-indent: 15px;
}


.fn_articl_text img {
    float: left;
    margin: 15px 13px 13px 6px;
}

.img_block {
	width: 810px;
	height: 154px;
	margin-top: 35px;
	margin-left: 13px;
	border: 1px solid #a1a6aa;
	border-radius: 3px;
	margin-bottom: 43px;
}

.img_block_wrap {
	width: 808px;
	height: 152px;
	background-color: #c1c1c1;
	border: 1px;
	border-radius: 3px;
	border-style: solid solid solid solid;
	border-color: #ffffff #d1d1d1 #d1d1d1 #ffffff;
}

.img_block_wrap ul {
	list-style: none;
}

.img_block_wrap li:first-child {
	margin: 9px 8px 5px 11px;
}

.img_block_wrap li {
	width: 189px;
	height: 136px;
	float: left;
	margin: 9px 8px 5px 0px;
	border: 1px;
	border-radius: 2px;
	border-style: solid solid solid solid;
	border-color: #9ea4a7 #949393 #949393 #9ea4a7;
}

.img_block_wrap li>a {
	display: block;
	background-color: #ffffff;
	padding: 1px 0 0 1px;
	border: 1px;
	border-radius: 2px;
	border-style: none solid solid none;
	border-color: #45474c #45474c;
}

.fn_articl_bott {
	width: 810px;
	min-height: 22px;
	margin-left: 13px;
	margin-bottom: 17px;
}

.fn_articl_bott p{
	color: #ba500f;
	font-size: 14px;
    font-style: italic;
    text-align: center;
    font-weight: bolder;
	letter-spacing: -1px;
}



/*start Table Blosk*/
.tabl_block {
	width: 810px;
	/*height: px;*/
	margin-left: 13px;
	margin-bottom: 15px;
}

table {
    border-collapse:collapse;
    margin: 0 auto;
    text-align: center;
}

.tab0 td{
    border: 1px;
    border-style: none solid solid none;
    border-color: #ffffff;
    background-color: #0090d2;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: 1px;
    word-spacing: 1px;
}

.tab0 td:first-child{
    border: 1px;
    border-style: none solid solid none;
    border-color: #ffffff;
}

.tab0 td:last-child{
    border: 1px;
    border-style: none none solid none;
    border-color: #ffffff;
}

.tab1 td{
    border: 1px;
    border-style: none solid solid none;
    border-color: #ffffff;
    background-color: #e7e7e7;
    font-size: 14px;
    color: #032e40;
}

.tab1 td:first-child{
    border: 1px;
    border-style: none solid solid none;
    border-color: #ffffff;
}

.tab1 td:last-child{
    border: 1px;
    border-style: none none solid none;
    border-color: #ffffff;
}
    


.tw0 {
    width: 521px;
    height: 29px;
}

.tw1 {
    width: 521px;
    height: 29px;
    text-align: left;
    padding: 0 0 0 5px;
}

.tw2 {
    width: 96px;
    height: 29px;
}

.tw3 {
    width: 192px;
    height: 29px;
}